RubyGems Navigation menu

vagrant_box_version 0.0.2

Plugin to provide version information for boxes

Gemfile
          gem 'vagrant_box_version', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install vagrant_box_version -v 0.0.2
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 2,679

For this version 506

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.7 - August 28, 2014 (8.5 KB)
  2. 0.0.6 - April 8, 2014 (8.5 KB)
  3. 0.0.5 - January 20, 2014 (8 KB)
  4. 0.0.3 - July 9, 2013 (8 KB)
  5. 0.0.2 - July 8, 2013 (8 KB)
Show all versions (6 total)

Development Dependencies: